<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="snackbarSuccessBackground" format="color" />
    <attr name="snackbarErrorBackground" format="color" />
    <attr name="snackbarWarningBackground" format="color" />
    <attr name="disabledCardBackground" format="color" />
    <attr name="colorDefaultImage" format="color" />
</resources>